Bug 716134

Summary: FTBFS uClibc-0.9.32-0.2.rc2.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: uClibcAssignee: Peter Schiffer <pschiffe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: dvlasenk, varekova
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: uClibc-0.9.32-2.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-19 04:08:37 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 12:21:50 EDT
uClibc-0.9.32-0.2.rc2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:21:53 EDT
Created attachment 509084 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:21:54 EDT
Created attachment 509085 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:21:56 EDT
Created attachment 509086 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:21:57 EDT
Created attachment 509087 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:21:58 EDT
Created attachment 509088 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:22:00 EDT
Created attachment 509089 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Admin XMLRPC Client 2011-07-13 03:56:27 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Update System 2011-08-19 08:22:28 EDT
uClibc-0.9.32-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/uClibc-0.9.32-2.fc16
Comment 10 Fedora Update System 2011-08-28 01:27:39 EDT
uClibc-0.9.32-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.